# Generated by Django 3.0.8 on 2021-06-06 11:39

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0032_auto_20200531_1610'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fragment',
            name='userscript',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=dict),
        ),
    ]
